.wholesheet {
  width: 1280px;
  height: 1626px;
}

.navbar {
    padding: 30px;
    text-align: center;
}

.navbarlink {
   margin-right: 58px;
   text-transform: uppercase;
   font-size: 18px;
   font-weight: bold;
   color: #16A085;
   letter-spacing: 2.7px;
}

.image {
  width: 1280px;
  height: 789px;
}

.h1 {
  margin: 47px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 3.3px;
}

.lorem {
  margin: 20px;
  padding: 0 67.5px;
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
}

.gsbutton {
  padding: 17px 45.5px;
  margin: 40px auto;
  display: block;
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1.8px;
  background: #16A085;
}

.copyright {
  margin-right: 150px;
  margin-top: 60px;
  text-align: right;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
}